Subject: WG Action: Conclusion of IMAP QRESYNC Extension (qresync)

From: IESG Secretary <[email-masked]>
Date: Tue, 27 May 2014 10:32:25 -0700

The IMAP QRESYNC Extension (qresync) working group in the Applications 
Area has concluded. The IESG contact persons are Barry Leiba and Pete 
Resnick.

With the publication of RFC 7162, the qrecync working group has
completed its work and will be closed. I thank Dave Cridland and
Eliot Lear for chairing, Alexey Melnikov for editing the updated
document, and all participants for their work on the update.

As always, the <[email-masked]> mailing list will remain open for
further discussion of IMAP extensions.

Barry Leiba, Applications AD